
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163756";
							
var currModelVersion = "";
						
var currModelName = "IT Definition of Scope and Framework - ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163756.png";
			
		if (z == 68) { modelimage68.src = "../images/ado85.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado85.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado86.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado86.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado87.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado87.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(27.915, 1.2950000000000002, 30.064999999999998, 3.6450000000000005, "ID167984", "ID163756", "ID167984", "", false);
					
	createImageArea(28.5, 5.035, 30.759999999999998, 7.1850000000000005, "ID167981", "ID163756", "ID167981", "", false);
					
	createImageArea(28, 9.3, 30, 10.2, "ID167978", "ID163756", "ID167978", "", false);
					
	createImageArea(34.71, 12.355, 43.57, 16.865, "ID163773", "ID163756", "ID163773", "", false);
					
	createImageArea(13.094999999999999, 11.215, 23.064999999999998, 16.865, "ID163770", "ID163756", "ID163770", "", false);
					
	createImageArea(23.835, 11.595, 34.125, 16.865000000000002, "ID163767", "ID163756", "ID163767", "", false);
					
	createImageArea(44.8, 13.8, 46.2, 15.2, "ID163764", "ID163756", "ID163764", "", false);
					
	createImageArea(2.4250000000000003, 13.799999999999999, 4.555, 16.58, "ID163761", "ID163756", "ID163761", "", false);
					
	createImageArea(3.0650000000000004, 11.595, 12.934999999999999, 16.865000000000002, "ID163758", "ID163756", "ID163758", "", false);
					
	imageMapsReady();
}
			
			ID163758D='<span class=\\\"mov_name\\\">A.1 Definition of external environment</span><span class=\"mov_desc\">This step includes the specification of the external environment in which the organization operates and the definition of the relationship between this environment and the organization itself. The external environment typically includes the local market, the business, competitive, financial and political environment, the law and regulatory environment, social and cultural conditions, as well as external stakeholders.<br />It is also very important that both the perceptions and values of the various stakeholders and any externally generated threats and/or opportunities are properly evaluated and taken into consideration.<br /></span>';				
				ID163761D='';				
				ID163764D='<span class=\\\"mov_name\\\">End</span>';				
				ID163767D='<span class=\\\"mov_name\\\">A.3 Generation of risk management context</span><span class=\"mov_desc\">In business terms, Risk Management as a process should provide a balance between (all kinds of) costs, benefits and opportunities. Therefore, it is necessary to draw the appropriate framework and to correctly set the scope and boundaries of the Risk Management process.<br />Setting the Risk Management context involves defining the  organization, process, project or activity (to be assessed) and establishing its goals and objectives, duration of the project, activity or function, full scope of the Risk Management activities to be carried out specifying any including inclusions and exclusions, roles and responsibilities of various parts of the organization participating in the Risk Management process, dependencies between the project or activity and other projects or parts of the organization.<br /></span>';				
				ID163770D='<span class=\\\"mov_name\\\">A.2 Definition of internal environment</span><span class=\"mov_desc\">As in every significant business process, the most critical prerequisite is to understand the organization itself. Key areas that must be evaluated in order to provide a comprehensive view of the organization’s internal environment include key business drivers (e.g. market indicators, competitive advances, product attractiveness, etc.), the organization’s strengths, weaknesses, opportunities and threats, internal stakeholders, organization structure and culture, assets in terms of resources (such as people, systems, processes, capital etc), goals and objectives and the strategies already in place to achieve them.<br /></span>';				
				ID163773D='<span class=\\\"mov_name\\\">A.4 Formulation of impact limit criteria</span><span class=\"mov_desc\">The criteria by which risks will be evaluated have to be decided and agreed. Deciding whether risk treatment is required, is usually based on operational, technical, financial, regulatory, legal, social, or environmental, criteria or combinations of them. The criteria should be in line with the scope and framework defined above. Furthermore they should be closely related to the organization\'s internal policies and procedures and support its goals and objectives.<br />Important criteria, to be considered, are impact criteria and the kinds of consequences that will be considered, criteria of likelihood, the rules that will determine whether the risk level is such that further treatment activities are required. It is very common, that criteria identified during these steps are further developed or even modified during later phases of the Risk Management process.<br /></span>';				
				ID167984D='<span class=\\\"mov_name\\\">RM DoSaF - ERM IE I1</span>';				
				ID167978D='<span class=\\\"mov_name\\\">Data Port-135201</span>';				
				ID167981D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				
			
function readCM()
{
			ID163758CM = new instCM("A.1 Definition of external environment");
ID163758CM.addAttribute("Responsible", "obj");
ID163758CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163758CM.addAttribute("Accountable", "obj");
ID163758CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163758CM.addAttribute("Consulted", "obj");
ID163758CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163758CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163758CM.addAttribute("Input data", "mod");
ID163758CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163758CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163758CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163758CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163758CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163758CM.addAttribute("Output data", "obj");
ID163758CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158621\");", "D7 Laws and regulations", "small_date.png");
ID163758CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158606\");", "D6 External environment recs", "small_date.png");
ID163758CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158624\");", "D8 Applicable rules", "small_date.png");
ID163761CM = new instCM("IT Definition of Scope and Framework");
ID163764CM = new instCM("End");
ID163767CM = new instCM("A.3 Generation of risk management context");
ID163767CM.addAttribute("Responsible", "obj");
ID163767CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163767CM.addAttribute("Accountable", "obj");
ID163767CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163767CM.addAttribute("Consulted", "obj");
ID163767CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163767CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163767CM.addAttribute("Input data", "obj");
ID163767CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158627\");", "D10 Target object scope", "small_date.png");
ID163767CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158846\");", "D56 Desc. internal assets", "small_date.png");
ID163767CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158633\");", "D12 Role defs. for assessment", "small_date.png");
ID163767CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158636\");", "D9 Process dependencies", "small_date.png");
ID163767CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158630\");", "D11 Assessment scope", "small_date.png");
ID163767CM.addAttribute("Output data", "obj");
ID163767CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158648\");", "D16 Org./proc. to be assessed", "small_date.png");
ID163767CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158642\");", "D14 Role participants", "small_date.png");
ID163767CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158645\");", "D15 Add. considered activities", "small_date.png");
ID163770CM = new instCM("A.2 Definition of internal environment");
ID163770CM.addAttribute("Responsible", "obj");
ID163770CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163770CM.addAttribute("Accountable", "obj");
ID163770CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163770CM.addAttribute("Consulted", "obj");
ID163770CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163770CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163770CM.addAttribute("Input data", "obj");
ID163770CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158837\");", "D53 Assets (resources)", "small_date.png");
ID163770CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158831\");", "D51 Strategy on organization", "small_date.png");
ID163770CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158624\");", "D8 Applicable rules", "small_date.png");
ID163770CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158834\");", "D52 Desc. internal stakeholders", "small_date.png");
ID163770CM.addAttribute("Output data", "obj");
ID163770CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158846\");", "D56 Desc. internal assets", "small_date.png");
ID163770CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158840\");", "D54 Desc. internal roles", "small_date.png");
ID163770CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158855\");", "D59 Risk appetite or tolerance", "small_date.png");
ID163770CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158849\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID163770CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158843\");", "D55 Desc. main processes", "small_date.png");
ID163770CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158852\");", "D58 List of strategies", "small_date.png");
ID163770CM.addAttribute("Requirements (SOX)", "obj");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161942\");", "Section 303: Improper Influence on Conduct of Audits", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161954\");", "Section 401: Disclosures In Periodic Reports", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161966\");", "Section 406: Code of Ethics for Senior Financial Officers", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162008\");", "Section 105: Investigations And Disciplinary Proceedings.", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161957\");", "Section 402: Enhanced Conflict of Interest Provisions", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162056\");", "Section 405: Exemption", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162032\");", "Section 206: Conflicts of Interest.", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161945\");", "Section 304: Forfeiture of Certain Bonuses and Profits", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161948\");", "Section 306: Insider Trades During Pension Fund Black-Out Periods.", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID163770CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID163770CM.addAttribute("Requirements (MIFID)", "obj");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID163770CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID163773CM = new instCM("A.4 Formulation of impact limit criteria");
ID163773CM.addAttribute("Responsible", "obj");
ID163773CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163773CM.addAttribute("Accountable", "obj");
ID163773CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163773CM.addAttribute("Consulted", "obj");
ID163773CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163773CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163773CM.addAttribute("Input data", "obj");
ID163773CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158651\");", "D60 Rules for impact acceptance ", "small_date.png");
ID163773CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158654\");", "D61 Asset classification", "small_date.png");
ID163773CM.addAttribute("Output data", "obj");
ID163773CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID163773CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158657\");", "D62 Assessment activities criteria", "small_date.png");
ID163776CM = new instCM("Risk Manager");
ID163776CM.addAttribute("Reference", "obj");
ID163776CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID167984CM = new instCM("RM DoSaF - ERM IE I1");
ID167984CM.addAttribute("Referenced subprocess", "mod");
ID167984CM.addLink("Referenced subprocess", "../ID161395/ID161395.html", "Identify events ERM", "mt_itsp.gif");
ID167984CM.addAttribute("Referenced Interface Process", "obj");
ID167984CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161395\", \"ID167679\");", "ERM IE - RM DoSaF I1", "small_ipro.png");
ID167978CM = new instCM("Data Port-135201");
ID167981CM = new instCM("Exchange Data1");
ID167981CM.addAttribute("Data", "obj");
ID167981CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID167981CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID163779CM = new instCM("");
ID163780CM = new instCM("");
ID163781CM = new instCM("");
ID163782CM = new instCM("");
ID163783CM = new instCM("");
ID163784CM = new instCM("");
ID163785CM = new instCM("");
ID163786CM = new instCM("");
ID163787CM = new instCM("");
ID163788CM = new instCM("");
ID163789CM = new instCM("");
ID167987CM = new instCM("");
ID167988CM = new instCM("");
ID167989CM = new instCM("");
ID167990CM = new instCM("");
ID167991CM = new instCM("");
ID167992CM = new instCM("");
}
		